# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "vagrant"
  s.version = "1.0.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.6") if s.respond_to? :required_rubygems_version=
  s.authors = ["Mitchell Hashimoto", "John Bender"]
  s.date = "2012-05-02"
  s.description = "Vagrant is a tool for building and distributing virtualized development environments."
  s.email = ["mitchell.hashimoto@gmail.com", "john.m.bender@gmail.com"]
  s.executables = ["vagrant"]
  s.files = [".gitignore", ".yardopts", "CHANGELOG.md", "Gemfile", "LICENSE", "README.md", "Rakefile", "bin/vagrant", "config/default.rb", "contrib/README.md", "contrib/emacs/vagrant.el", "contrib/vim/vagrantfile.vim", "keys/README.md", "keys/vagrant", "keys/vagrant.pub", "lib/vagrant.rb", "lib/vagrant/action.rb", "lib/vagrant/action/box/destroy.rb", "lib/vagrant/action/box/download.rb", "lib/vagrant/action/box/package.rb", "lib/vagrant/action/box/unpackage.rb", "lib/vagrant/action/box/verify.rb", "lib/vagrant/action/builder.rb", "lib/vagrant/action/builtin.rb", "lib/vagrant/action/env/set.rb", "lib/vagrant/action/environment.rb", "lib/vagrant/action/general/check_virtualbox.rb", "lib/vagrant/action/general/package.rb", "lib/vagrant/action/general/validate.rb", "lib/vagrant/action/runner.rb", "lib/vagrant/action/vm/boot.rb", "lib/vagrant/action/vm/check_accessible.rb", "lib/vagrant/action/vm/check_box.rb", "lib/vagrant/action/vm/check_guest_additions.rb", "lib/vagrant/action/vm/check_port_collisions.rb", "lib/vagrant/action/vm/clean_machine_folder.rb", "lib/vagrant/action/vm/clear_forwarded_ports.rb", "lib/vagrant/action/vm/clear_network_interfaces.rb", "lib/vagrant/action/vm/clear_shared_folders.rb", "lib/vagrant/action/vm/customize.rb", "lib/vagrant/action/vm/default_name.rb", "lib/vagrant/action/vm/destroy.rb", "lib/vagrant/action/vm/destroy_unused_network_interfaces.rb", "lib/vagrant/action/vm/discard_state.rb", "lib/vagrant/action/vm/export.rb", "lib/vagrant/action/vm/forward_ports.rb", "lib/vagrant/action/vm/halt.rb", "lib/vagrant/action/vm/host_name.rb", "lib/vagrant/action/vm/import.rb", "lib/vagrant/action/vm/match_mac_address.rb", "lib/vagrant/action/vm/network.rb", "lib/vagrant/action/vm/nfs.rb", "lib/vagrant/action/vm/package.rb", "lib/vagrant/action/vm/package_vagrantfile.rb", "lib/vagrant/action/vm/provision.rb", "lib/vagrant/action/vm/provisioner_cleanup.rb", "lib/vagrant/action/vm/prune_nfs_exports.rb", "lib/vagrant/action/vm/resume.rb", "lib/vagrant/action/vm/sane_defaults.rb", "lib/vagrant/action/vm/setup_package_files.rb", "lib/vagrant/action/vm/share_folders.rb", "lib/vagrant/action/vm/suspend.rb", "lib/vagrant/action/warden.rb", "lib/vagrant/box.rb", "lib/vagrant/box_collection.rb", "lib/vagrant/cli.rb", "lib/vagrant/command.rb", "lib/vagrant/command/base.rb", "lib/vagrant/command/box.rb", "lib/vagrant/command/box_add.rb", "lib/vagrant/command/box_list.rb", "lib/vagrant/command/box_remove.rb", "lib/vagrant/command/box_repackage.rb", "lib/vagrant/command/destroy.rb", "lib/vagrant/command/gem.rb", "lib/vagrant/command/halt.rb", "lib/vagrant/command/init.rb", "lib/vagrant/command/package.rb", "lib/vagrant/command/provision.rb", "lib/vagrant/command/reload.rb", "lib/vagrant/command/resume.rb", "lib/vagrant/command/ssh.rb", "lib/vagrant/command/ssh_config.rb", "lib/vagrant/command/start_mixins.rb", "lib/vagrant/command/status.rb", "lib/vagrant/command/suspend.rb", "lib/vagrant/command/up.rb", "lib/vagrant/communication.rb", "lib/vagrant/communication/base.rb", "lib/vagrant/communication/ssh.rb", "lib/vagrant/config.rb", "lib/vagrant/config/base.rb", "lib/vagrant/config/container.rb", "lib/vagrant/config/error_recorder.rb", "lib/vagrant/config/loader.rb", "lib/vagrant/config/nfs.rb", "lib/vagrant/config/package.rb", "lib/vagrant/config/ssh.rb", "lib/vagrant/config/top.rb", "lib/vagrant/config/vagrant.rb", "lib/vagrant/config/vm.rb", "lib/vagrant/config/vm/provisioner.rb", "lib/vagrant/config/vm/sub_vm.rb", "lib/vagrant/data_store.rb", "lib/vagrant/downloaders.rb", "lib/vagrant/downloaders/base.rb", "lib/vagrant/downloaders/file.rb", "lib/vagrant/downloaders/http.rb", "lib/vagrant/driver.rb", "lib/vagrant/driver/virtualbox.rb", "lib/vagrant/driver/virtualbox_4_0.rb", "lib/vagrant/driver/virtualbox_4_1.rb", "lib/vagrant/driver/virtualbox_base.rb", "lib/vagrant/environment.rb", "lib/vagrant/errors.rb", "lib/vagrant/guest.rb", "lib/vagrant/guest/arch.rb", "lib/vagrant/guest/base.rb", "lib/vagrant/guest/debian.rb", "lib/vagrant/guest/fedora.rb", "lib/vagrant/guest/freebsd.rb", "lib/vagrant/guest/gentoo.rb", "lib/vagrant/guest/linux.rb", "lib/vagrant/guest/linux/config.rb", "lib/vagrant/guest/linux/error.rb", "lib/vagrant/guest/openbsd.rb", "lib/vagrant/guest/redhat.rb", "lib/vagrant/guest/solaris.rb", "lib/vagrant/guest/suse.rb", "lib/vagrant/guest/ubuntu.rb", "lib/vagrant/hosts.rb", "lib/vagrant/hosts/arch.rb", "lib/vagrant/hosts/base.rb", "lib/vagrant/hosts/bsd.rb", "lib/vagrant/hosts/fedora.rb", "lib/vagrant/hosts/freebsd.rb", "lib/vagrant/hosts/gentoo.rb", "lib/vagrant/hosts/linux.rb", "lib/vagrant/hosts/opensuse.rb", "lib/vagrant/hosts/windows.rb", "lib/vagrant/plugin.rb", "lib/vagrant/provisioners.rb", "lib/vagrant/provisioners/base.rb", "lib/vagrant/provisioners/chef.rb", "lib/vagrant/provisioners/chef_client.rb", "lib/vagrant/provisioners/chef_solo.rb", "lib/vagrant/provisioners/puppet.rb", "lib/vagrant/provisioners/puppet_server.rb", "lib/vagrant/provisioners/shell.rb", "lib/vagrant/registry.rb", "lib/vagrant/ssh.rb", "lib/vagrant/test_helpers.rb", "lib/vagrant/ui.rb", "lib/vagrant/util.rb", "lib/vagrant/util/ansi_escape_code_remover.rb", "lib/vagrant/util/busy.rb", "lib/vagrant/util/counter.rb", "lib/vagrant/util/file_checksum.rb", "lib/vagrant/util/file_mode.rb", "lib/vagrant/util/hash_with_indifferent_access.rb", "lib/vagrant/util/is_port_open.rb", "lib/vagrant/util/line_ending_helpers.rb", "lib/vagrant/util/network_ip.rb", "lib/vagrant/util/platform.rb", "lib/vagrant/util/retryable.rb", "lib/vagrant/util/safe_exec.rb", "lib/vagrant/util/safe_puts.rb", "lib/vagrant/util/stacked_proc_runner.rb", "lib/vagrant/util/subprocess.rb", "lib/vagrant/util/template_renderer.rb", "lib/vagrant/version.rb", "lib/vagrant/vm.rb", "tasks/acceptance.rake", "tasks/bundler.rake", "tasks/test.rake", "templates/commands/init/Vagrantfile.erb", "templates/commands/ssh_config/config.erb", "templates/config/validation_failed.erb", "templates/guests/arch/network_dhcp.erb", "templates/guests/arch/network_static.erb", "templates/guests/debian/network_dhcp.erb", "templates/guests/debian/network_static.erb", "templates/guests/fedora/network_dhcp.erb", "templates/guests/fedora/network_static.erb", "templates/guests/freebsd/network_dhcp.erb", "templates/guests/freebsd/network_static.erb", "templates/guests/gentoo/network_dhcp.erb", "templates/guests/gentoo/network_static.erb", "templates/guests/redhat/network_dhcp.erb", "templates/guests/redhat/network_static.erb", "templates/locales/en.yml", "templates/nfs/exports.erb", "templates/nfs/exports_freebsd.erb", "templates/nfs/exports_linux.erb", "templates/package_Vagrantfile.erb", "templates/provisioners/chef_client/client.erb", "templates/provisioners/chef_solo/solo.erb", "test/acceptance/base.rb", "test/acceptance/box_test.rb", "test/acceptance/destroy_test.rb", "test/acceptance/halt_test.rb", "test/acceptance/init_test.rb", "test/acceptance/networking/host_only_test.rb", "test/acceptance/networking/port_forward_test.rb", "test/acceptance/package_test.rb", "test/acceptance/provisioning/basic_test.rb", "test/acceptance/provisioning/chef_solo_test.rb", "test/acceptance/provisioning/shell_test.rb", "test/acceptance/resume_test.rb", "test/acceptance/shared_folders_test.rb", "test/acceptance/skeletons/chef_solo_basic/README.md", "test/acceptance/skeletons/chef_solo_basic/cookbooks/basic/recipes/default.rb", "test/acceptance/skeletons/chef_solo_json/README.md", "test/acceptance/skeletons/chef_solo_json/cookbooks/basic/recipes/default.rb", "test/acceptance/skeletons/provisioner_multi/README.md", "test/acceptance/skeletons/provisioner_multi/cookbooks/basic/recipes/default.rb", "test/acceptance/ssh_test.rb", "test/acceptance/support/config.rb", "test/acceptance/support/isolated_environment.rb", "test/acceptance/support/matchers/have_color.rb", "test/acceptance/support/matchers/match_output.rb", "test/acceptance/support/matchers/succeed.rb", "test/acceptance/support/network_tests.rb", "test/acceptance/support/output.rb", "test/acceptance/support/shared/base_context.rb", "test/acceptance/support/shared/command_examples.rb", "test/acceptance/support/virtualbox.rb", "test/acceptance/suspend_test.rb", "test/acceptance/up_basic_test.rb", "test/acceptance/up_with_box_url.rb", "test/acceptance/vagrant_test.rb", "test/acceptance/version_test.rb", "test/buildbot/README.md", "test/buildbot/buildbot_config/__init__.py", "test/buildbot/buildbot_config/config/__init__.py", "test/buildbot/buildbot_config/config/loader.py", "test/buildbot/buildbot_config/config/master.py", "test/buildbot/buildbot_config/config/slave.py", "test/buildbot/buildbot_config/master/__init__.py", "test/buildbot/buildbot_config/master/builders.py", "test/buildbot/buildbot_config/master/buildsteps.py", "test/buildbot/buildbot_config/master/change_sources.py", "test/buildbot/buildbot_config/master/schedulers.py", "test/buildbot/buildbot_config/master/slaves.py", "test/buildbot/buildbot_config/master/status.py", "test/buildbot/master/Makefile.sample", "test/buildbot/master/buildbot.tac", "test/buildbot/master/master.cfg", "test/buildbot/master/public_html/bg_gradient.jpg", "test/buildbot/master/public_html/default.css", "test/buildbot/master/public_html/favicon.ico", "test/buildbot/master/public_html/robots.txt", "test/buildbot/master/public_html/static/css/bootstrap-1.4.0.min.css", "test/buildbot/master/public_html/static/css/prettify.css", "test/buildbot/master/public_html/static/css/syntax.css", "test/buildbot/master/public_html/static/css/vagrant.base.css", "test/buildbot/master/public_html/static/images/base_box_mac.jpg", "test/buildbot/master/public_html/static/images/getting-started/success.jpg", "test/buildbot/master/public_html/static/images/icons/error.png", "test/buildbot/master/public_html/static/images/vagrant_chilling.png", "test/buildbot/master/public_html/static/images/vagrant_holding.png", "test/buildbot/master/public_html/static/images/vagrant_looking.png", "test/buildbot/master/public_html/static/images/windows/alter_path.jpg", "test/buildbot/master/public_html/static/images/windows/edit_path.jpg", "test/buildbot/master/public_html/static/images/windows/environment_variables_button.jpg", "test/buildbot/master/public_html/static/images/windows/port_and_ppk_path.jpg", "test/buildbot/master/public_html/static/images/windows/ppk_selection.jpg", "test/buildbot/master/public_html/static/images/windows/putty_first_screen.jpg", "test/buildbot/master/public_html/static/images/windows/save_result.jpg", "test/buildbot/master/public_html/static/images/windows/vbox_manage_default_location.jpg", "test/buildbot/master/public_html/static/js/bootstrap-tabs.js", "test/buildbot/master/public_html/static/js/jquery-1.7.min.js", "test/buildbot/master/templates/authfail.html", "test/buildbot/master/templates/build.html", "test/buildbot/master/templates/builder.html", "test/buildbot/master/templates/builders.html", "test/buildbot/master/templates/buildslave.html", "test/buildbot/master/templates/buildslaves.html", "test/buildbot/master/templates/change.html", "test/buildbot/master/templates/layouts/base.html", "test/buildbot/master/templates/macros/box.html", "test/buildbot/master/templates/macros/build_line.html", "test/buildbot/master/templates/macros/change.html", "test/buildbot/master/templates/macros/forms.html", "test/buildbot/master/templates/root.html", "test/buildbot/master/templates/waterfall.html", "test/buildbot/requirements.txt", "test/buildbot/scripts/deploy.sh", "test/buildbot/scripts/setup.sh", "test/buildbot/slave/buildbot.tac", "test/buildbot/slave/info/admin", "test/buildbot/slave/info/host", "test/buildbot/tests/__init__.py", "test/buildbot/tests/master/__init__.py", "test/buildbot/tests/master/test_slaves.py", "test/buildbot/vendor/choices-0.4.0.tar.gz", "test/config/acceptance_boxes.yml", "test/support/isolated_environment.rb", "test/support/tempdir.rb", "test/unit/base.rb", "test/unit/support/isolated_environment.rb", "test/unit/support/shared/base_context.rb", "test/unit/vagrant/action/builder_test.rb", "test/unit/vagrant/action/environment_test.rb", "test/unit/vagrant/action/runner_test.rb", "test/unit/vagrant/action/warden_test.rb", "test/unit/vagrant/box_collection_test.rb", "test/unit/vagrant/box_test.rb", "test/unit/vagrant/command/base_test.rb", "test/unit/vagrant/config/base_test.rb", "test/unit/vagrant/config/loader_test.rb", "test/unit/vagrant/config/ssh_test.rb", "test/unit/vagrant/config/top_test.rb", "test/unit/vagrant/config/vm_test.rb", "test/unit/vagrant/config_test.rb", "test/unit/vagrant/data_store_test.rb", "test/unit/vagrant/downloaders/base_test.rb", "test/unit/vagrant/downloaders/file_test.rb", "test/unit/vagrant/downloaders/http_test.rb", "test/unit/vagrant/environment_test.rb", "test/unit/vagrant/hosts_test.rb", "test/unit/vagrant/registry_test.rb", "test/unit/vagrant/util/ansi_escape_code_remover_test.rb", "test/unit/vagrant/util/file_checksum_test.rb", "test/unit/vagrant/util/hash_with_indifferent_access_test.rb", "test/unit/vagrant/util/is_port_open_test.rb", "test/unit/vagrant/util/line_endings_helper_test.rb", "test/unit/vagrant/util/network_ip_test.rb", "test/unit/vagrant/util/retryable_test.rb", "test/unit/vagrant_test.rb", "test/unit_legacy/locales/en.yml", "test/unit_legacy/test_helper.rb", "test/unit_legacy/vagrant/action/box/destroy_test.rb", "test/unit_legacy/vagrant/action/box/download_test.rb", "test/unit_legacy/vagrant/action/box/package_test.rb", "test/unit_legacy/vagrant/action/box/unpackage_test.rb", "test/unit_legacy/vagrant/action/box/verify_test.rb", "test/unit_legacy/vagrant/action/env/set_test.rb", "test/unit_legacy/vagrant/action/general/package_test.rb", "test/unit_legacy/vagrant/action/general/validate_test.rb", "test/unit_legacy/vagrant/action/vm/boot_test.rb", "test/unit_legacy/vagrant/action/vm/check_accessible_test.rb", "test/unit_legacy/vagrant/action/vm/check_box_test.rb", "test/unit_legacy/vagrant/action/vm/check_guest_additions_test.rb", "test/unit_legacy/vagrant/action/vm/clean_machine_folder_test.rb", "test/unit_legacy/vagrant/action/vm/clear_forwarded_ports_test.rb", "test/unit_legacy/vagrant/action/vm/clear_nfs_exports_test.rb", "test/unit_legacy/vagrant/action/vm/clear_shared_folders_test.rb", "test/unit_legacy/vagrant/action/vm/customize_test.rb", "test/unit_legacy/vagrant/action/vm/destroy_test.rb", "test/unit_legacy/vagrant/action/vm/destroy_unused_network_interfaces_test.rb", "test/unit_legacy/vagrant/action/vm/discard_state_test.rb", "test/unit_legacy/vagrant/action/vm/export_test.rb", "test/unit_legacy/vagrant/action/vm/forward_ports_helpers_test.rb", "test/unit_legacy/vagrant/action/vm/forward_ports_test.rb", "test/unit_legacy/vagrant/action/vm/halt_test.rb", "test/unit_legacy/vagrant/action/vm/host_name_test.rb", "test/unit_legacy/vagrant/action/vm/import_test.rb", "test/unit_legacy/vagrant/action/vm/match_mac_address_test.rb", "test/unit_legacy/vagrant/action/vm/modify_test.rb", "test/unit_legacy/vagrant/action/vm/network_test.rb", "test/unit_legacy/vagrant/action/vm/nfs_helpers_test.rb", "test/unit_legacy/vagrant/action/vm/nfs_test.rb", "test/unit_legacy/vagrant/action/vm/package_test.rb", "test/unit_legacy/vagrant/action/vm/package_vagrantfile_test.rb", "test/unit_legacy/vagrant/action/vm/provision_test.rb", "test/unit_legacy/vagrant/action/vm/provisioner_cleanup_test.rb", "test/unit_legacy/vagrant/action/vm/resume_test.rb", "test/unit_legacy/vagrant/action/vm/share_folders_test.rb", "test/unit_legacy/vagrant/action/vm/suspend_test.rb", "test/unit_legacy/vagrant/action_test.rb", "test/unit_legacy/vagrant/box_collection_test.rb", "test/unit_legacy/vagrant/box_test.rb", "test/unit_legacy/vagrant/cli_test.rb", "test/unit_legacy/vagrant/command/base_test.rb", "test/unit_legacy/vagrant/command/group_base_test.rb", "test/unit_legacy/vagrant/command/helpers_test.rb", "test/unit_legacy/vagrant/command/init_test.rb", "test/unit_legacy/vagrant/command/package_test.rb", "test/unit_legacy/vagrant/config/base_test.rb", "test/unit_legacy/vagrant/config/error_recorder_test.rb", "test/unit_legacy/vagrant/config/ssh_test.rb", "test/unit_legacy/vagrant/config/vagrant_test.rb", "test/unit_legacy/vagrant/config/vm/provisioner_test.rb", "test/unit_legacy/vagrant/config/vm_test.rb", "test/unit_legacy/vagrant/config_test.rb", "test/unit_legacy/vagrant/downloaders/http_test.rb", "test/unit_legacy/vagrant/environment_test.rb", "test/unit_legacy/vagrant/errors_test.rb", "test/unit_legacy/vagrant/hosts/base_test.rb", "test/unit_legacy/vagrant/hosts/bsd_test.rb", "test/unit_legacy/vagrant/hosts/linux_test.rb", "test/unit_legacy/vagrant/plugin_test.rb", "test/unit_legacy/vagrant/provisioners/base_test.rb", "test/unit_legacy/vagrant/provisioners/chef_client_test.rb", "test/unit_legacy/vagrant/provisioners/chef_solo_test.rb", "test/unit_legacy/vagrant/provisioners/chef_test.rb", "test/unit_legacy/vagrant/provisioners/puppet_server_test.rb", "test/unit_legacy/vagrant/provisioners/puppet_test.rb", "test/unit_legacy/vagrant/provisioners/shell_test.rb", "test/unit_legacy/vagrant/ssh/session_test.rb", "test/unit_legacy/vagrant/ssh_test.rb", "test/unit_legacy/vagrant/systems/base_test.rb", "test/unit_legacy/vagrant/systems/linux_test.rb", "test/unit_legacy/vagrant/util/busy_test.rb", "test/unit_legacy/vagrant/util/counter_test.rb", "test/unit_legacy/vagrant/util/platform_test.rb", "test/unit_legacy/vagrant/util/stacked_proc_runner_test.rb", "test/unit_legacy/vagrant/util/template_renderer_test.rb", "test/unit_legacy/vagrant/vm_test.rb", "vagrant.gemspec"]
  s.homepage = "http://vagrantup.com"
  s.require_paths = ["lib"]
  s.rubyforge_project = "vagrant"
  s.rubygems_version = "1.8.23"
  s.summary = "Build and distribute virtualized development environments."

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<archive-tar-minitar>, ["= 0.5.2"])
      s.add_runtime_dependency(%q<childprocess>, ["~> 0.3.1"])
      s.add_runtime_dependency(%q<erubis>, ["~> 2.7.0"])
      s.add_runtime_dependency(%q<i18n>, ["~> 0.6.0"])
      s.add_runtime_dependency(%q<json>, ["~> 1.5.1"])
      s.add_runtime_dependency(%q<log4r>, ["~> 1.1.9"])
      s.add_runtime_dependency(%q<net-ssh>, ["~> 2.2.2"])
      s.add_runtime_dependency(%q<net-scp>, ["~> 1.0.4"])
      s.add_development_dependency(%q<rake>, [">= 0"])
      s.add_development_dependency(%q<contest>, [">= 0.1.2"])
      s.add_development_dependency(%q<minitest>, ["~> 2.5.1"])
      s.add_development_dependency(%q<mocha>, [">= 0"])
      s.add_development_dependency(%q<rspec-core>, ["~> 2.8.0"])
      s.add_development_dependency(%q<rspec-expectations>, ["~> 2.8.0"])
      s.add_development_dependency(%q<rspec-mocks>, ["~> 2.8.0"])
    else
      s.add_dependency(%q<archive-tar-minitar>, ["= 0.5.2"])
      s.add_dependency(%q<childprocess>, ["~> 0.3.1"])
      s.add_dependency(%q<erubis>, ["~> 2.7.0"])
      s.add_dependency(%q<i18n>, ["~> 0.6.0"])
      s.add_dependency(%q<json>, ["~> 1.5.1"])
      s.add_dependency(%q<log4r>, ["~> 1.1.9"])
      s.add_dependency(%q<net-ssh>, ["~> 2.2.2"])
      s.add_dependency(%q<net-scp>, ["~> 1.0.4"])
      s.add_dependency(%q<rake>, [">= 0"])
      s.add_dependency(%q<contest>, [">= 0.1.2"])
      s.add_dependency(%q<minitest>, ["~> 2.5.1"])
      s.add_dependency(%q<mocha>, [">= 0"])
      s.add_dependency(%q<rspec-core>, ["~> 2.8.0"])
      s.add_dependency(%q<rspec-expectations>, ["~> 2.8.0"])
      s.add_dependency(%q<rspec-mocks>, ["~> 2.8.0"])
    end
  else
    s.add_dependency(%q<archive-tar-minitar>, ["= 0.5.2"])
    s.add_dependency(%q<childprocess>, ["~> 0.3.1"])
    s.add_dependency(%q<erubis>, ["~> 2.7.0"])
    s.add_dependency(%q<i18n>, ["~> 0.6.0"])
    s.add_dependency(%q<json>, ["~> 1.5.1"])
    s.add_dependency(%q<log4r>, ["~> 1.1.9"])
    s.add_dependency(%q<net-ssh>, ["~> 2.2.2"])
    s.add_dependency(%q<net-scp>, ["~> 1.0.4"])
    s.add_dependency(%q<rake>, [">= 0"])
    s.add_dependency(%q<contest>, [">= 0.1.2"])
    s.add_dependency(%q<minitest>, ["~> 2.5.1"])
    s.add_dependency(%q<mocha>, [">= 0"])
    s.add_dependency(%q<rspec-core>, ["~> 2.8.0"])
    s.add_dependency(%q<rspec-expectations>, ["~> 2.8.0"])
    s.add_dependency(%q<rspec-mocks>, ["~> 2.8.0"])
  end
end
